<!--
html, body {
  font: Helvetica, Arial, sans-serif;
  font-height: 13px
  height: 100%;
}

* {
  margin:0;
  padding:0;
}

h1 {
  color: red
  background-color: black
}		

#seite {
  min-height: 100%;
  width:100%;
  margin: 0 auto;
}

#kopfbereich {
  color:white;
  text-align:center;
  font-size:1.5em;
  padding:0.4em 0.4em 0 0;
  background-color:lightblue;
  background:url(images/blue.jpg) repeat left top;
  height:150px;
}

#inhalt {
  background-color: white;
  margin-left: 250px;
  padding-bottom: 2em;
}

#steuerung {
  float: left;
  width:250px;
  background-color: yellow;
}

#fussbereich {
  clear: both;
  position:absolute;
  bottom: 0;
  height: 2em;
  width: 100%;
  background-color:lightblue;
  line-height: 2em;
}
-->